@charset "UTF-8";
/**
 * _base.scss
 * * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BeVietnamPro";
  src: url("../fonts/hyg-font/BeVietnamPro-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/hyg-font/Manrope-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SVN-Gotham";
  src: url("../fonts/hyg-font/SVN-Gotham-Book.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SVN-Gotham";
  src: url("../fonts/hyg-font/SVN-Gotham-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body:not(h1, h2, h3, h4, h5, h6) {
  font-family: "SVN-Gotham", sans-serif !important;
  font-weight: 400;
}
.pri-color {
  color: var(--fs-color-primary) !important;
}
.pri-color * {
  color: var(--fs-color-primary) !important;
}

.sec-color {
  color: var(--fs-color-secondary) !important;
}
.sec-color * {
  color: var(--fs-color-secondary) !important;
}

.succ-color {
  color: var(--fs-color-success) !important;
}
.succ-color * {
  color: var(--fs-color-success) !important;
}

.justify {
  text-align: justify;
}
.justify * {
  text-align: justify;
}

.hyg_mb-0 {
  margin-bottom: 0 !important;
}
.hyg_mb-0 * {
  margin-bottom: 0 !important;
}

.hyg_mt-0 {
  margin-top: 0 !important;
}
.hyg_mt-0 * {
  margin-top: 0 !important;
}

.hyg_pb-0 {
  padding-bottom: 0 !important;
}
.hyg_pb-0 * {
  padding-bottom: 0 !important;
}

.hyg_sticky > .col-inner {
  position: sticky;
  top: 120px;
  z-index: 10;
}

body .section-title {
  border-bottom: unset;
}
body .section-title .section-title-main {
  border-bottom: 3px solid var(--fs-color-primary);
}
body .row-xsmall > .col, body .row-xsmall > .flickity-viewport > .flickity-slider > .col {
  padding: 0 4px 8px;
}
body .hyg_mb-3 {
  margin-bottom: 8px !important;
}
body .hyg_box-img-1 {
  margin-bottom: -200px;
}
body .border-5 {
  overflow: hidden;
  border-radius: 5px;
}
body .border-10 {
  border-radius: 10px;
  overflow: hidden;
}
body .border-20 {
  border-radius: 20px;
  overflow: hidden;
}
body .button.is-outline {
  border-width: 1px;
  border-radius: 5px;
}
body .button.is-outline span {
  font-weight: 500;
  line-height: 2.4;
}
body .box-1 > .col > .col-inner {
  background-color: #e8efe6;
  padding: 32px 25px;
}
body .pri-intro {
  display: inline-block;
  padding: 8px 16px;
  border-radius: 40px;
  border: solid 1px var(--fs-color-primary);
  color: var(--fs-color-primary) !important;
}
body .pri-intro * {
  margin: 0 !important;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: var(--fs-color-primary) !important;
}
body .sec-intro {
  display: inline-block;
  padding: 8px 16px;
  border-radius: 40px;
  border: solid 1px var(--fs-color-secondary);
  color: var(--fs-color-secondary) !important;
}
body .sec-intro * {
  margin: 0 !important;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: var(--fs-color-secondary) !important;
}
body .sec-icon .icon-box-img .icon .icon-inner {
  line-height: 0.7;
  border-radius: 999px;
  background-color: var(--fs-color-secondary);
  padding: 13px;
}
body .sec-icon .icon-box-img .icon .icon-inner svg {
  padding-top: 0;
}
body .icon-center {
  align-items: center;
}
body .ux-menu.pd-0 .ux-menu-link a {
  min-height: unset;
  padding-bottom: 0;
  padding-top: 0;
}
body .ux-menu .ux-menu-link--active a span {
  color: var(--fs-color-secondary);
}
body .ux-menu a:hover span {
  color: var(--fs-color-secondary);
}
body .ux-menu:hover .ux-menu-link--active a span {
  color: #000;
}
body .ux-menu.vertical {
  width: fit-content;
  display: flex;
  flex-direction: row;
}
@media (max-width: 550px) {
  body .ux-menu.vertical {
    margin-right: auto;
  }
}
body .ux-menu.vertical .ux-menu-link a span {
  padding-right: 10px;
  margin-right: 10px;
  border-right: solid 2px rgba(255, 255, 255, 0.2);
}
body .ux-menu.vertical .ux-menu-link:last-child a span {
  border-right: unset;
  padding-right: 0;
  margin-right: 0;
}
body .ux-menu.ux-menu--divider-solid a {
  border-bottom-color: #a7a5a7;
}
body .post-item .col-inner .box .box-text .post-title a {
  font-family: "SVN-Gotham", sans-serif !important;
  font-weight: 700;
}
body .post-item .col-inner .box .box-text .is-divider {
  display: none;
}
body .post-item .col-inner .box-overlay .box-text {
  text-align: right;
  top: 15px;
  bottom: unset;
}
body .post-item.work .box-overlay .box-text {
  text-align: unset;
  top: unset;
  bottom: 0;
}
body .post-item.work .box-overlay .box-text .post-title {
  display: none;
}
body .post-item.work .box-overlay:hover .box-text .post-title {
  display: block;
}
body .wpcf7 p {
  text-align: right;
}
body .wpcf7 input,
body .wpcf7 textarea {
  padding: 0;
  box-shadow: unset;
  border: unset;
  border-bottom: solid 1px #a7a5a7;
  color: #a7a5a7;
}
body .wpcf7 input:focus,
body .wpcf7 textarea:focus {
  box-shadow: unset;
}
body .wpcf7 .wpcf7-submit {
  border: unset;
  background-position: center center !important;
  font-size: 0;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  width: 50px;
  height: 50px;
  background: url(/wp-content/uploads/2026/01/submit.png);
}
body .wpcf7 .wpcf7-submit:hover {
  box-shadow: unset;
}
body .wpcf7 .wpcf7-spinner {
  display: none;
}
body .sml_scroll-x {
  overflow-x: auto;
  margin-bottom: 30px;
  padding-bottom: 10px;
}
body .sml_scroll-x::-webkit-scrollbar {
  height: 5px;
  background: #eee;
  border-radius: 50px;
}
body .sml_scroll-x::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: linear-gradient(90deg, #4D9C41 40%, #54DE5D 60%, #19911D 100%);
}
body .sml_scroll-x .col-inner {
  white-space: nowrap;
}
body .page-numbers li {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
body .page-numbers li span,
body .page-numbers li a {
  background-color: unset !important;
  border: unset;
  color: #000 !important;
  font-weight: 400;
}
body .page-numbers li span:hover,
body .page-numbers li a:hover {
  background-color: unset;
  border: unset;
  color: var(--fs-color-secondary) !important;
}
body .section-title .section-title-main {
  padding-bottom: 0;
}
body .hyg_logo .logo-b {
  left: 25%;
  top: 50%;
  width: 15% !important;
  position: absolute;
  transform: translate(-50%, -50%);
}
body .hyg_logo .bgr-logo-b {
  animation: xoayTron 10s linear infinite;
}

.mfp-wrap.dark .mfp-content {
  background-color: var(--fs-color-primary) !important;
}
.mfp-wrap.dark .mfp-content .toggle, .mfp-wrap.dark .mfp-content a {
  color: #fff !important;
}

@media (min-width: 850px) {
  .nav .menu-item .sub-menu li {
    position: relative;
    display: inline-block !important;
    width: 100%;
    border-right: 0;
  }
  .nav .menu-item .sub-menu li .sub-menu {
    top: 0;
    box-shadow: 2px 2px 5px #828282;
    display: none !important;
    position: absolute;
    left: 100%;
    z-index: 9;
    background: white;
    min-width: 240px;
  }
  .nav .menu-item .sub-menu li:hover > .sub-menu {
    display: grid !important;
  }
}
#header #logo {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: center;
  height: 90px;
}
#header #logo .hyg_logo {
  margin-left: 0;
  width: 90px;
  background: var(--fs-color-primary);
  height: 90px;
}
@media (max-width: 850px) {
  #header #logo .hyg_logo {
    margin-left: auto;
  }
}
#header #logo .hyg_logo .bgr-logo-b {
  left: 13%;
  top: 12%;
  width: 75% !important;
  position: absolute;
}
#header #logo .hyg_logo .logo-b {
  left: 50%;
  top: 50%;
  width: 25% !important;
  position: absolute;
  transform: translate(-50%, -50%);
}
#header #logo .logo-tagline {
  font-style: normal;
}
#header .header-main > .container .top-divider {
  display: none;
}

#header.has-transparent .header-main .header-nav .menu-item .sub-menu {
  background-color: #B3B3B3;
}
#header.has-transparent .header-main .header-nav .menu-item > a {
  color: #fff;
}
#header.has-transparent .header-main .header-nav .menu-item:hover > a, #header.has-transparent .header-main .header-nav .menu-item.active > a {
  color: var(--fs-color-secondary);
}
#header.has-transparent .header-main .header-nav:hover .active > a {
  color: #fff;
}

.nav > li > a {
  font-family: "SVN-Gotham", sans-serif !important;
}

.hyg_about-sec1 .img-bg {
  z-index: -9;
  width: 85% !important;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  position: absolute;
  pointer-events: none;
}

.hyg_service-sec1 {
  overflow: hidden;
}
.hyg_service-sec1 .header-meta {
  margin-top: 90px;
}
@media (max-width: 550px) {
  .hyg_service-sec1 .header-meta {
    margin-top: 60px;
  }
}
.hyg_service-sec1 .img-bg {
  z-index: -9;
  width: 45% !important;
  transform: translate(0%, -50%);
  right: -60px;
  top: 0;
  position: absolute;
  pointer-events: none;
}

.hyg_banner-page .translate {
  position: absolute;
  right: 0;
  bottom: 30px;
}
.hyg_banner-page .translate a {
  color: #fff;
}

@media (max-width: 550px) {
  .sec-quy-trinh > .section-bg img {
    display: none;
  }
}

@media (min-width: 550px) {
  .quy-trinh-left-col {
    flex-basis: 56% !important;
    max-width: 56% !important;
  }
  .quy-trinh-left-col > .col > .col-inner .img {
    width: 102% !important;
  }
}
.quy-trinh-left-col .hyg_logo {
  width: 30%;
  transform: translate(-50%, -50%);
  left: 58%;
  top: 50%;
  position: absolute;
}

@media (min-width: 550px) {
  .quy-trinh-right-col {
    position: absolute !important;
    right: 0;
  }
}

.box-quy-trinh:not(:last-child) {
  margin-bottom: 45px;
}
.box-quy-trinh > .col > .col-inner {
  display: flex;
  flex-direction: row;
}
.box-quy-trinh > .col > .col-inner .number * {
  font-weight: bold;
}
.box-quy-trinh > .col > .col-inner .des {
  flex-grow: 1;
}
.box-quy-trinh > .col > .col-inner .des p {
  margin-top: -10px;
  position: relative;
  margin-left: 10px !important;
  border-bottom: solid 1px #000;
}
@media (min-width: 550px) {
  .box-quy-trinh > .col > .col-inner .des p {
    padding-left: 100px;
  }
}
@media (max-width: 550px) {
  .box-quy-trinh > .col > .col-inner .des p {
    font-size: 14px;
  }
}
.box-quy-trinh > .col > .col-inner .des p::after {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  background-color: #000;
  border-radius: 999px;
  position: absolute;
  left: -2px;
  bottom: -2px;
}

@media (min-width: 550px) {
  .box-quy-trinh.b1 {
    padding-left: 40px;
  }
  .box-quy-trinh.b1 .des p {
    padding-left: 150px;
  }
  .box-quy-trinh.b2 {
    padding-left: 108px;
  }
  .box-quy-trinh.b2 .des p {
    padding-left: 120px;
  }
  .box-quy-trinh.b3 {
    padding-left: 140px;
  }
  .box-quy-trinh.b3 .des p {
    padding-left: 110px;
  }
  .box-quy-trinh.b4 {
    padding-left: 145px;
  }
  .box-quy-trinh.b4 .des p {
    padding-left: 110px;
  }
  .box-quy-trinh.b5 {
    padding-left: 135px;
  }
  .box-quy-trinh.b5 .des p {
    padding-left: 115px;
  }
  .box-quy-trinh.b6 {
    padding-left: 95px;
  }
  .box-quy-trinh.b6 .des p {
    padding-left: 125px;
  }
  .box-quy-trinh.b7 .des p {
    padding-left: 160px;
  }
}
#footer .absolute-footer {
  display: none;
}
#footer .hyg_footer-sec > .section-content {
  overflow: hidden;
}
#footer .hyg_footer-sec .img-bg {
  z-index: -9;
  width: 75% !important;
  transform: translate(-65%, 55%);
  left: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
}

.page-id-124 #footer .img-bg,
.page-id-133 #footer .img-bg {
  pointer-events: none;
  transform: translate(65%, 55%);
  left: unset;
  right: 0;
}
.page-id-124 .ux-menu .menu-item span:hover,
.page-id-133 .ux-menu .menu-item span:hover {
  color: var(--fs-color-secondary) !important;
}
.page-id-124 .ux-menu .ux-menu-link--active span,
.page-id-133 .ux-menu .ux-menu-link--active span {
  color: var(--fs-color-secondary) !important;
}
.page-id-124 .ux-menu:hover .ux-menu-link--active span,
.page-id-133 .ux-menu:hover .ux-menu-link--active span {
  color: #000 !important;
}

@keyframes arcontactus-pulse {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes pulse-effect {
  0% {
    /* Đổi màu tại đây: sử dụng rgba để điều chỉnh độ trong suốt */
    box-shadow: 0 0 0 0 var(--fs-color-secondary);
  }
  70% {
    /* Bóng mờ sẽ tỏa ra 20px rồi mờ dần */
    box-shadow: 0 0 0 20px rgba(31, 99, 6, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(31, 99, 6, 0);
  }
}
@keyframes shake {
  0% {
    transform: translateX(0);
  }
  10% {
    transform: translateX(-3px);
  }
  20% {
    transform: translateX(3px);
  }
  30% {
    transform: translateX(-3px);
  }
  40% {
    transform: translateX(3px);
  }
  50% {
    transform: translateX(-2px);
  }
  60% {
    transform: translateX(2px);
  }
  70% {
    transform: translateX(-1px);
  }
  80%, 100% {
    transform: translateX(0);
  }
}
@keyframes moveRote {
  0% {
    transform: translateY(0) rotate(0deg);
  }
  50% {
    transform: translateY(-10px) rotate(180deg);
  }
  100% {
    transform: translateY(0) rotate(360deg);
  }
}
@keyframes moveupdown {
  0% {
    transform: translateY(0) scale(1);
  }
  50% {
    transform: translateY(-10px) scale(1.2);
  }
  100% {
    transform: translateY(0) scale(1);
  }
}
@keyframes xoayTron {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@media (max-width: 550px) {
  body .center-phone * {
    text-align: center;
  }
}
@media (max-width: 550px) {
  body .menu-center-phone .ux-menu-link a {
    flex-direction: column;
    align-items: center;
  }
  body .menu-center-phone .ux-menu-link a span {
    padding-left: 0;
  }
}
@media (max-width: 550px) {
  body .icon-box-center-phone {
    flex-direction: column;
    text-align: center;
  }
  body .icon-box-center-phone .icon-box-img {
    margin-bottom: 10px;
  }
  body .icon-box-center-phone .icon-box-text {
    padding-left: 0 !important;
  }
}
@media (max-width: 550px) {
  body .section .section-content > .row:last-child > .col:last-child {
    padding-bottom: 0 !important;
  }
}